<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="en">
<context>
    <name>Proxy</name>
    <message>
        <location filename="proxyface/proxy.ui" line="20"/>
        <location filename="proxyface/ui_proxy.hxx" line="306"/>
        <source>Netzwerk Einstellungen</source>
        <translation>Network Settings</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="26"/>
        <location filename="proxyface/ui_proxy.hxx" line="307"/>
        <source>Proxy Konfiguration</source>
        <translation>Proxy</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="41"/>
        <location filename="proxyface/ui_proxy.hxx" line="308"/>
        <source>Typ:</source>
        <translation>Type:</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="58"/>
        <location filename="proxyface/ui_proxy.hxx" line="311"/>
        <source>direkt oder automatisch</source>
        <translation>automatic / use system settings</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="63"/>
        <location filename="proxyface/ui_proxy.hxx" line="312"/>
        <source>HTTP</source>
        <translation>HTTP</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="68"/>
        <location filename="proxyface/ui_proxy.hxx" line="313"/>
        <source>Socks5</source>
        <translation>Socks5</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="108"/>
        <location filename="proxyface/ui_proxy.hxx" line="316"/>
        <source>Host:</source>
        <translation>Host:</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="134"/>
        <location filename="proxyface/ui_proxy.hxx" line="317"/>
        <source>Verbindung testen</source>
        <translation>Connection test</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="142"/>
        <location filename="proxyface/ui_proxy.hxx" line="318"/>
        <source>Test-URL:</source>
        <translation>Test URL:</translation>
    </message>
    <message>
        <source>http://update.swisssign.com</source>
        <translation type="obsolete">http://update.swisssign.com</translation>
    </message>
    <message>
        <source>http://google.com</source>
        <translation type="obsolete">http://google.com</translation>
    </message>
    <message>
        <source>http://heise.de</source>
        <translation type="obsolete">http://heise.de</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="165"/>
        <location filename="proxyface/ui_proxy.hxx" line="319"/>
        <source>Testen</source>
        <translation>Test</translation>
    </message>
    <message utf8="true">
        <location filename="proxyface/proxy.ui" line="193"/>
        <location filename="proxyface/ui_proxy.hxx" line="320"/>
        <source>&lt;span style=&quot;color:green;font-size:x-large&quot;&gt;✔&lt;/span&gt;</source>
        <translation>&lt;span style=&quot;color:green;font-size:x-large&quot;&gt;✔&lt;/span&gt;</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="209"/>
        <location filename="proxyface/ui_proxy.hxx" line="321"/>
        <source>Internetverbindung vorhanden</source>
        <translation>Connection successful</translation>
    </message>
    <message utf8="true">
        <location filename="proxyface/proxy.ui" line="229"/>
        <location filename="proxyface/ui_proxy.hxx" line="322"/>
        <source>&lt;span style=&quot;color:red;font-size:x-large&quot;&gt;✘&lt;/span&gt;</source>
        <translation>&lt;span style=&quot;color:red;font-size:x-large&quot;&gt;✘&lt;/span&gt;</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="245"/>
        <location filename="proxyface/ui_proxy.hxx" line="323"/>
        <source>Keine Internetverbindung</source>
        <translation>Connection error</translation>
    </message>
    <message>
        <source>&lt;span style=&quot; font-size:x-large; color:red;&quot;&gt;?&lt;/span&gt;</source>
        <translation type="obsolete">&lt;span style=&quot; font-size:x-large; color:red;&quot;&gt;?&lt;/span&gt;</translation>
    </message>
    <message utf8="true">
        <location filename="proxyface/proxy.ui" line="284"/>
        <location filename="proxyface/ui_proxy.hxx" line="325"/>
        <source>Prüfe Internetverbindung ...</source>
        <translation>Checking...</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="314"/>
        <location filename="proxyface/ui_proxy.hxx" line="326"/>
        <source>Einstellungen speichern</source>
        <translation>Save settings</translation>
    </message>
    <message>
        <source>URL:</source>
        <translation type="obsolete">Address:</translation>
    </message>
    <message>
        <location filename="proxyface/proxy.ui" line="82"/>
        <location filename="proxyface/ui_proxy.hxx" line="315"/>
        <source>Port:</source>
        <translation>Port:</translation>
    </message>
    <message>
        <source>Einstellungen lokal speichern</source>
        <translation type="obsolete">Save settings locally</translation>
    </message>
    <message>
        <source>Speichern</source>
        <translation type="obsolete">Save</translation>
    </message>
    <message>
        <source>Wenn Sie die Einstellungen speichern, werden sie auf diesem Computer in Ihrem Profil abgelegt.</source>
        <translation type="obsolete">Settings will be saved on this computer only.</translation>
    </message>
    <message>
        <source>Loeschen</source>
        <translation type="obsolete">Remove</translation>
    </message>
</context>
<context>
    <name>ProxyAuth</name>
    <message>
        <location filename="proxyface/proxyauth.ui" line="14"/>
        <location filename="proxyface/ui_proxyauth.hxx" line="106"/>
        <source>Proxy Authentication</source>
        <translation>Proxy login required</translation>
    </message>
    <message>
        <location filename="proxyface/proxyauth.ui" line="20"/>
        <location filename="proxyface/ui_proxyauth.hxx" line="107"/>
        <source>Please logon to:</source>
        <translation>Login for</translation>
    </message>
    <message>
        <location filename="proxyface/proxyauth.ui" line="27"/>
        <location filename="proxyface/ui_proxyauth.hxx" line="108"/>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <location filename="proxyface/proxyauth.ui" line="36"/>
        <location filename="proxyface/ui_proxyauth.hxx" line="109"/>
        <source>Username:</source>
        <translation>User:</translation>
    </message>
    <message>
        <location filename="proxyface/proxyauth.ui" line="46"/>
        <location filename="proxyface/ui_proxyauth.hxx" line="110"/>
        <source>Password:</source>
        <translation>Password:</translation>
    </message>
</context>
<context>
    <name>gui::Proxy</name>
    <message>
        <source>Kein Proxy</source>
        <translation type="obsolete">No proxy</translation>
    </message>
    <message>
        <source>HTTP:</source>
        <translation type="obsolete">HTTP:</translation>
    </message>
    <message>
        <source>Socks5Proxy:</source>
        <translation type="obsolete">Socks5Proxy:</translation>
    </message>
    <message>
        <source>System</source>
        <translation type="obsolete">System</translation>
    </message>
    <message>
        <source>%1:%2</source>
        <comment>proxy host/port</comment>
        <translation type="obsolete">%1:%2</translation>
    </message>
</context>
</TS>
